/* CALTextFrameTypeHandler localize strings */

"ImportTextFile" = "Text file imported";
"PasteText" = "Text pasted";

// Property Names extending CALShapeRepresentation

"doNotFlowAround" = "Text Wrapping";

// Property Names extending CALContentRepresentation

"hyphenationFactor" = "Text Hyphenation Factor";
"textColumnNumber" = "Text Columns";
"hasFixedTextColumnWidth" = "Fixed Column Width State";
"textFrameBarWidth" = "Text Column Distance";
"textColumnWidth" = "Text Column Width";
"localeIdentifier" = "Text Language";